body,h1,h2,h3,h4,li,p,ul{margin:0;padding:0}*{-webkit-font-smoothing:antialiased}body{font-family:'PT Sans',sans-serif;color:#171717;font-size:14px}li,p,ul{list-style-type:none}a,a:focus,a:hover,button,button:hover{text-decoration:none;outline:0;transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;color:#df2d8d;font-weight:700;}header{margin:0px 0 30px}.reservetion-form ul li{width:25%;display:table;box-sizing:border-box;float:left;vertical-align:top;margin:0 10px;position:relative}.reservetion-form ul li:last-child{width:14%!important}.reservetion-form input[type=text],.reservetion-form select,.reservetion-form ul li input[type=text],.reservetion-form ul li select{display:block;background-color:#1e1e1e!important;border: 1px solid rgba(255,255,255,.2);padding:5px 6px;width:100%;box-sizing:border-box;color:#df2d8d;font-size:16px;-moz-appearance:none;-webkit-appearance:none;-o-appearance:none}/*.reservetion-form select,.reservetion-form ul li select{background:url(../images/d.png) right center no-repeat #fff;}*//*.reservetion-form input[type=text][type=text],.reservetion-form ul li input{background:url(../images/calender.jpg) right center no-repeat #44403d!important}*/.reservetion-form ul li i{padding:11px 9px;background-color:#777472;color:#FFF;vertical-align:middle;display:inline-block;position:absolute;top:26px;right:1px;border-radius:0 4px 4px 0}.reservetion-form label{color:#FFF;font-weight:400}.top-links{margin-bottom:15px;float:right}.top-links li{display:inline-block; text-align:center;}
.top-links li a{display:inline-block;color:#FFF;padding:0 12px;/*border-right:1px solid #FFF;*/line-height:1.1}.top-links li a:hover{color:#3abac3}.top-links li:last-child a{border:none}header .reservetion-form ul li button{background-color:#df2d8d;border:none;border-radius:4px;color:#fff;margin-top:25px;padding:8px 29px;text-transform:uppercase;font-weight:700}.navbar-inverse,.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{}header .reservetion-form ul li button:hover{background-color:#df2d8d85}.navbar-inverse{}.navbar-inverse .navbar-nav>li>a{font-weight:700;font-style:normal;color:#fff;text-transform:uppercase;font-size:20px;font-family:oswaldlight,sans-serif}#about-us h3,.box h2,.carousel-caption h1.bottom,.carousel-caption h1.top,h1{font-family:oswaldbook,sans-serif;text-transform:uppercase}.navbar{border-radius:0;border-right:0;border-left:0;margin-bottom:20px}.navbar-inverse .navbar-nav>li>a:hover{color:#d3a708}.carousel-caption{text-shadow:none;top:47%}.carousel-inner .item{border-top:1px solid #d4cbc7}.carousel-inner>.item>a>img,.carousel-inner>.item>img{max-height:520px}.carousel-inner1>.item>a>img,.carousel-inner1>.item>img{max-height:700px}#myCarousel{margin-bottom:30px}.carousel-caption h1.top{background-color:rgba(154,115,76,.9);padding:10px;font-size:22px;margin-bottom:4px;display:inline-block}.carousel-caption h1.bottom{background-color:rgba(30,26,23,.9);padding:10px;font-size:22px;display:inline-block}.box{background-color:#3c352c;padding:15px;margin-bottom:30px;min-height:188px;max-height:200px}.box h2{font-size:20px;vertical-align:middle;margin-bottom:15px}.box h2 i{vertical-align:top}.color1{background-color:#2e2e2e!important}.box .form-group{margin-top:30px}.box input[type=email]{padding:10px;background-color:#1b1b1b;border:none;width:100%;color:#FFF}.box .form-group label{color:#bcbcbc;font-size:14px;font-weight:400;padding-left:8px}.box .form-group button{font-size:17px;background-color:transparent;border:2px solid #be6b23}#press{padding:5px 20px}.box ul{margin-top:8px}.box ul li{color:#FFF;margin:2px 0}#about-us,h1{margin-bottom:30px}.box ul li i{color:#8c975e}.address{color:#bcbcbc;font-size:15px}h1{color:#be6b23;font-size:25px}#about-us .full-img{height:297px}#about-us h3{color:#8c975e;font-size:17px;line-height:1.5;margin-top:15px;margin-bottom:17px}#about-us p{font-size:13px;color:#beb9b4}.page-content{padding:20px;min-height:400px;margin-bottom:30px;background-color:#d4d4d4;color:#FFF}
.credentioal-box{padding:30px 0;min-height:200px;margin-bottom:30px;background-color:#2e2e2e;position:relative;color:#FFF; overflow:hidden;}
.credentioal-box-payment{padding:160px 0;min-height:200px;margin-bottom:30px;background-color:#2e2e2e;position:relative;color:#FFF; overflow:hidden;}
.head{margin:0px;}#f5f5f5
.credentioal-box input,.credentioal-box select,.credentioal-box textarea{border-radius:0;background-color:#1b1b1b;border-color:#1b1b1b;color:#ddd!important}.credentioal-box label{color:#afafaf;font-weight:400}.spacing{padding:0 45px 0 20px;border-right:1px solid #525252}.btn{border-radius:0}.credentioal-box .btn-n,.credentioal-box form button,.submit-bt{text-transform:uppercase;margin:0 auto;border:none;font-family:oswaldbook;display:block;color:#FFF;text-align:center}.credentioal-box form button,.submit-bt{background-color:#718c05;padding:10px;font-size:18px;min-width:120px}.credentioal-box .btn-n{padding:3px 8px;font-size:14px;min-width:0}.txt{margin:8px 0}.sign-up-btn{background-color:#be6b23;border-radius:4px;padding:10px;display:block;font-family:oswaldbook;color:#FFF;text-transform:uppercase;font-size:23px;width:250px;text-align:center;margin:30px auto 0}#left-nav li ul li a,#profile-list li ul li a,.cat_heading,.event-box .hover-content h4,.heading-1{font-family:oswaldlight,sans-serif;text-transform:uppercase}.box-alert,.event-box,footer{margin-bottom:30px}.sign-up-btn:hover{color:#FFF;background-color:#718c05}footer{border-top:1px solid #a2a2a2;border-bottom:1px solid #a2a2a2;padding:15px;margin-top:10px;background-color:rgba(114,98,82,.5)}footer ul li{display:inline-block}footer ul li a{display:block;padding:0 8px;font-size:14px;color:#000}footer ul li a:hover{color:#FFF}footer p{font-size:14px;color:#ededed}.box-alert{padding:15px;margin-top:8px;border:1px solid #545454;color:#d7bb1e}.error-alert,.success-alert{padding:12px 10px;width:30%;position:absolute;left:-100%;bottom:30px;font-size:14px;z-index:100}.error-alert{background-color:#ec7039;box-sizing:border-box}.success-alert{background-color:#5cb51a;display:none}.success-alert span{color:#b3e192}.error-alert span{color:#fcb899}.color-1{background-color:#44403d!important}.carousel-caption h1{color:#FFF!important}.event-box{border:2px solid #c0b8b4;max-height:255px;min-height:255px;background-color:#232323;overflow:hidden;position:relative}.event-box .hover-content{background-color:rgba(27,27,27,.89);position:absolute;left:0;right:0;bottom:0;padding:10px}.event-box .hover-content h4{font-size:18px;color:#e5c61b}.event-box img{width:100%}.event-box .hover-content p{padding:10px 0;font-size:13px;color:#cccccb}.cat_heading{min-width:200px;width:200px;margin:0 auto 30px;padding:10px 0;background-color:#97714a;color:#FFF;text-align:center;font-size:20px}.cat_heading:before{content:'';position:absolute;border-top:1px solid #97714a;left:15px;right:15px;top:48px}#left-nav,#profile-list{position:relative}#left-nav li ul,#profile-list li ul{display:none;background-color:#815886;width:240px;position:absolute;right:0;padding:0;z-index:100;border:1px solid #767676;border-top:0;top:51px}#left-nav li ul{left:-15px;top:51px}#left-nav li ul li a,#profile-list li ul li a{display:block;padding:13px 15px;font-size:15px}#left-nav li ul li a:hover,#profile-list li ul li a:hover{background-color:#2e2e2e;color:#d7bb1e}hr{border:none;background-color:#4d4237;height:2px}.small-btn-green:hover,.small-btn:hover{background-color:#87a50e}.heading-1{font-size:18px;color:#d7bb1e;padding:0 0 20px 15px}.heading-1 i{font-size:20px}.panel-info{border-color:#4d4237}.panel{border-radius:0}ul.reservation-list{margin-bottom:20px}ul.reservation-list li:last-child{border:none}ul.reservation-list li:last-child i.status{position:absolute;right:35px}ul.reservation-list li{display:table-cell;width:33%;vertical-align:top;padding:0 15px;box-sizing:border-box;color:#bcbcbc;border-right:1px solid #4b4035}.small-btn,.small-btn-green,.small-btn-red{color:#fff;padding:2px 8px;font-size:13px;position:absolute;right:35px}.small-btn{border-radius:4px;border:2px solid #87a50e}.small-btn-green{border-radius:4px;border:2px solid #87a50e}.small-btn-red{border-radius:4px;border:2px solid #ff5a00}.small-btn-red:hover{background-color:#ff5a00}.table-striped>tbody>tr:nth-of-type(2n+1){background-color:transparent}ul.order-personnels li{margin:8px 0;color:#bcbcbc}#order-table tr td{color:#bcbcbc;padding:12px}#order-table tr th{font-weight:400}ul.right-list li{display:inline-block}ul.right-list li a{display:block;padding:5px 12px;text-transform:uppercase}.active-link,ul.right-list li a:hover{color:#be6b23!important}.modal-body,.modal-content{min-height:300px;background-color:#f3f3f3!important}#frm_forgotpwd{padding-top:50px}#frm_forgotpwd .form-control{border-radius:0;height:auto;height:43px;border:2px solid #dedede;box-shadow:none}#frm_forgotpwd .form-control:focus{box-shadow:none;border-color:#e57f27}.modal-content{border-radius:0}#frm_forgotpwd button[type=submit]{background-color:#718c05;border:none;color:#fff;display:block;font-family:oswaldbook;font-size:15px;margin:0 auto;min-width:120px;padding:10px;text-align:center;text-transform:uppercase;opacity:.7}#frm_forgotpwd button[type=submit]:hover{opacity:1}#menu-section{padding:15px;min-height:200px;margin-bottom:30px;background-color:#f8f9f9;position:relative;color:#FFF}#menu-section .product-list-item{border:1px solid #FFF;min-height:295px;max-height:295px;position:relative;margin-bottom:30px}#menu-section .product-list-item img{display:block;width:100%;max-width:100%;height:70%;position:absolute;overflow:hidden}.product-list-item .item-details{height:95px}.product-list-item .btn-container,.product-list-item .item-details{background-color:#222;padding:10px;left:0;right:0;bottom:40px}.product-list-item .item-details h3{color:#FFF;font-family:oswaldlight,sans-serif;font-size:18px;margin-bottom:10px}.price{font-family:oswaldbook;font-size:15px;color:#ea8a28}.product-list-item .item-details ul{width:100%}.product-list-item .item-details ul li{width:50%;display:table-cell;float:left;vertical-align:top;box-sizing:border-box;margin:5px 0}.product-list-item .item-details ul li:last-child{text-align:right}.product-list-item .item-details .content-details{font-size:13px;color:#c6c6c6;display:none}.product-list-item .btn-container{background-color:#FEE9D3;padding:0!important;bottom:0;position:absolute;z-index:100}.product-list-item .btn-list li{display:table-cell;float:left;width:50%;box-sizing:border-box;margin:0;padding:0}.product-list-item .btn-container .btn-list li a{font-size:15px;display:block;padding:10px;border-right:1px solid #FFF;text-align:center}.description{font-family:oswaldlight,sans-serif;font-size:15px;color:#FFF;cursor:pointer}.description:hover{color:#87a50e}.social-buttons{background-color:#222;position:absolute;left:0;right:0;z-index:-1;display:none;bottom:42px;height:auto!important}.social-buttons ul li{display:table-cell;float:left;width:25%!important;box-sizing:border-box;margin:0;padding:0}.social-buttons ul li span{text-align:center;display:block;font-size:20px;border:none!important;padding:13px 0!important}.social-buttons ul li:last-child span{background-color:transparent!important}.social-buttons ul li span:hover,.social-buttons ul li:last-child span:hover{background-color:#2c2c2c!important}.items{background-color:#87a50e;width:20px;height:20px;font-size:15px;border-radius:60px;color:#FFF;position:absolute;text-align:center;top:-10px;right:0}#cart-table th{font-weight:400;text-transform:uppercase}#cart-table tr td{text-align:left;padding:10px;color:#ddd}#cart-table tr td #munu-photo{width:80px;height:80px;border:2px solid #FFF}#cart-table tr td h4{padding-left:20px;font-size:15px;padding-top:20px}ul.total-price-list li{color:#ddd;width:50%;float:left;box-sizing:border-box;vertical-align:top;display:table-cell;padding:8px}ul.total-price-list li:nth-child(7),ul.total-price-list li:nth-child(8){background-color:#3c352c}.table>tbody>tr>td,.table>tbody>tr>th,.table>tfoot>tr>td,.table>tfoot>tr>th,.table>thead>tr>td,.table>thead>tr>th{border-top:1px dashed #6d6d6d}.error-msg{font-size:13px;color:#ff6000;padding:6px;text-align:left}.cart-prod-img{float:left;margin-right:10px}#emailnews{border-radius:0;background-color:#1b1b1b;border-color:#1b1b1b;color:#ddd!important;height:40px}#emailnews:focus{box-shadow:none}.box-bordered{border:2px solid #8c975e;padding:30px;width:60%;margin:20px auto}.box-bordered h1{text-align:center;color:#87a50e;font-size:30px}.box-bordered p{text-align:center;font-size:18px}#emailnews{width:76%}.box .form-group button{float:right}.page-content img{max-width:100%;display:block;margin:0 auto}.alert{border:1px solid #62564b;padding:10px;border-radius:0;color:#9e9e9e;margin-top:18px}.txt{font-size:14px;color:#d1d1d1;line-height:1.8;text-align:left}#content h3{font-size:22px;color:#8c975e;margin-bottom:10px}.list-2 li{padding:6px 0 6px 26px;background:url(../images/tick.png) left center no-repeat;color:#adadad}.heading-2{font-family:oswaldbook,sans-serif;font-size:22px;color:#c3ad2f;margin:10px 0}#menu-section p{color:#adadad;line-height:1.8}.fileUpload{position:relative;overflow:hidden;margin:10px;display:block}.fileUpload input.upload{position:absolute;top:0;right:0;margin:0;padding:0;font-size:20px;cursor:pointer;opacity:0;filter:alpha(opacity=0);width:100%}option[disabled]{color:red}.fsize21{font-size:21px;}

.items2{
	background-color: #87a50e;
    width: 20px;
    height: 20px;
    font-size: 12px;
    border-radius: 60px;
    color: #FFF;
    position: absolute;
    text-align: center;
    /*top: 25px;
    right: 0px;*/
    line-height: 20px;
}

 ul.dropdown-cart{
    min-width:250px;
}
ul.dropdown-cart li .item{
    display:block;
    padding:3px 10px;
    margin: 3px 0;
}
ul.dropdown-cart li .item:hover{
    background-color:#f3f3f3;
}
ul.dropdown-cart li .item:after{
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

ul.dropdown-cart li .item-left{
    float:left;
}
ul.dropdown-cart li .item-left img,
ul.dropdown-cart li .item-left span.item-info{
    float:left;
}
ul.dropdown-cart li .item-left span.item-info{
    margin-left:10px;   
}
ul.dropdown-cart li .item-left span.item-info span{
    display:block;
}
ul.dropdown-cart li .item-right{
    float:right;
}
ul.dropdown-cart li .item-right button{
    margin-top:14px;
}

.sign .sign-btn{
	text-align:center; 
	background:#3abac3; 
	padding-top:10px; 
	padding-bottom:10px; 
	display:block; 
	color:#FFF;
	}
	
.sign .sign-btn:hover{
	background:#241d17;
	}
	
.klik{
	font-size:15px; 
    text-decoration:underline;
	}	
	
.klik:hover{
	color:#000!important;
	background:inherit;
	 text-decoration:underline;
	}
	
.dropdown-menu>li>a:hover{
	background-color:inherit;
	}			
.sign h4{
	margin-top:5px; 
	margin-bottom:5px;
	}
	
	
.description_tab{
		width:368px; margin-left:-10px; margin-top:5px;
	}
.vl1 {
  border-left: 1px solid red;
  height: 10px;
  margin-left:71px;
}
.btn_additem{
width:179px;
}
.booking-form-wrap *._col{
    display: inline-block;
    vertical-align: middle;
    box-sizing: border-box;
    padding: 0 8px;
}
#menu-section .product-list-item { border: 1px solid #939393 !important;}
/*#menu-section .product-list-item { border-bottom: 0px solid #939393 !important;}
#menu-section .product-list-item { border-right: 0px solid #939393 !important;}*/
#menu-section .product-list-item { min-height:465px !important;}
#menu-section .product-list-item { max-height:465px !important;}
.carousel-inner1>.item>a>img,
.carousel-inner1>.item>img {
    max-height: 700px
}
.cshopping{margin-top:-63px;}
@media only screen(max-width:480px){
	.items2{
	background-color: #87a50e;
    width: 20px;
    height: 20px;
    font-size: 12px;
    border-radius: 60px;
    color: #FFF;
    position: absolute;
    text-align: center;
    top: 0px;
    right: 0px;
    line-height: 20px;
}

#menu-section .product-list-item img {
    display: block;
    width: 100%;
    max-width: 100%;
    height: 73%;
    position: absolute;
    overflow: hidden;
}
#menu-section .my-product-list{ min-height:205px !important;}
#menu-section .my-product-mmenu{ min-height:215px !important;}
#menu-section .my-btn-container{ bottom:-23px !important; height:23px !important; border:1px solid #939393;}
#menu-section .my-btn-box{ bottom:-44px !important; height:22px !important; border:1px solid #939393;}
}
@media only screen and (min-width:767px) and (max-width:991px){
	#menu-section .product-list-item img {
    display: block;
    width: 100%;
    max-width: 100%;
    height: 72%;
    position: absolute;
    overflow: hidden;
}
#menu-section .my-product-list{ min-height:475px !important;}
#menu-section .my-btn-container{ bottom:42px !important; height:31px !important; border:1px solid #939393;}
.product-list-item .btn-container{left:-1px; right:-1px;}
#menu-section .my-btn-box{ bottom:12px !important; height:31px !important; border:1px solid #939393;}
#menu-section .my-add-btn{ height:30px;}
}





